/* assistant-200 - hebrew */
@font-face {
  font-family: 'Assistant';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/assistant-v4-hebrew-200.eot'); /* IE9 Compat Modes */
  src: local('Assistant ExtraLight'), local('Assistant-ExtraLight'),
       url('../fonts/assistant-v4-hebrew-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/assistant-v4-hebrew-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/assistant-v4-hebrew-200.woff') format('woff'), /* Modern Browsers */
       url('../fonts/assistant-v4-hebrew-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/assistant-v4-hebrew-200.svg#Assistant') format('svg'); /* Legacy iOS */
}
/* assistant-regular - hebrew */
@font-face {
  font-family: 'Assistant';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/assistant-v4-hebrew-regular.eot'); /* IE9 Compat Modes */
  src: local('Assistant'), local('Assistant-Regular'),
       url('../fonts/assistant-v4-hebrew-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/assistant-v4-hebrew-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/assistant-v4-hebrew-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/assistant-v4-hebrew-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/assistant-v4-hebrew-regular.svg#Assistant') format('svg'); /* Legacy iOS */
}
/* assistant-300 - hebrew */
@font-face {
  font-family: 'Assistant';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/assistant-v4-hebrew-300.eot'); /* IE9 Compat Modes */
  src: local('Assistant Light'), local('Assistant-Light'),
       url('../fonts/assistant-v4-hebrew-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/assistant-v4-hebrew-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/assistant-v4-hebrew-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/assistant-v4-hebrew-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/assistant-v4-hebrew-300.svg#Assistant') format('svg'); /* Legacy iOS */
}
/* assistant-600 - hebrew */
@font-face {
  font-family: 'Assistant';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/assistant-v4-hebrew-600.eot'); /* IE9 Compat Modes */
  src: local('Assistant SemiBold'), local('Assistant-SemiBold'),
       url('../fonts/assistant-v4-hebrew-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/assistant-v4-hebrew-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/assistant-v4-hebrew-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/assistant-v4-hebrew-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/assistant-v4-hebrew-600.svg#Assistant') format('svg'); /* Legacy iOS */
}
/* assistant-800 - hebrew */
@font-face {
  font-family: 'Assistant';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/assistant-v4-hebrew-800.eot'); /* IE9 Compat Modes */
  src: local('Assistant ExtraBold'), local('Assistant-ExtraBold'),
       url('../fonts/assistant-v4-hebrew-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/assistant-v4-hebrew-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/assistant-v4-hebrew-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/assistant-v4-hebrew-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/assistant-v4-hebrew-800.svg#Assistant') format('svg'); /* Legacy iOS */
}
/* assistant-700 - hebrew */
@font-face {
  font-family: 'Assistant';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/assistant-v4-hebrew-700.eot'); /* IE9 Compat Modes */
  src: local('Assistant Bold'), local('Assistant-Bold'),
       url('../fonts/assistant-v4-hebrew-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/assistant-v4-hebrew-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/assistant-v4-hebrew-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/assistant-v4-hebrew-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/assistant-v4-hebrew-700.svg#Assistant') format('svg'); /* Legacy iOS */
}

/* heebo-100 - hebrew */
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/heebo-v5-hebrew-100.eot'); /* IE9 Compat Modes */
  src: local('Heebo Thin'), local('Heebo-Thin'),
       url('../fonts/heebo-v5-hebrew-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/heebo-v5-hebrew-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/heebo-v5-hebrew-100.woff') format('woff'), /* Modern Browsers */
       url('../fonts/heebo-v5-hebrew-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/heebo-v5-hebrew-100.svg#Heebo') format('svg'); /* Legacy iOS */
}
/* heebo-300 - hebrew */
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/heebo-v5-hebrew-300.eot'); /* IE9 Compat Modes */
  src: local('Heebo Light'), local('Heebo-Light'),
       url('../fonts/heebo-v5-hebrew-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/heebo-v5-hebrew-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/heebo-v5-hebrew-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/heebo-v5-hebrew-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/heebo-v5-hebrew-300.svg#Heebo') format('svg'); /* Legacy iOS */
}
/* heebo-regular - hebrew */
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/heebo-v5-hebrew-regular.eot'); /* IE9 Compat Modes */
  src: local('Heebo'), local('Heebo-Regular'),
       url('../fonts/heebo-v5-hebrew-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/heebo-v5-hebrew-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/heebo-v5-hebrew-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/heebo-v5-hebrew-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/heebo-v5-hebrew-regular.svg#Heebo') format('svg'); /* Legacy iOS */
}
/* heebo-500 - hebrew */
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/heebo-v5-hebrew-500.eot'); /* IE9 Compat Modes */
  src: local('Heebo Medium'), local('Heebo-Medium'),
       url('../fonts/heebo-v5-hebrew-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/heebo-v5-hebrew-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/heebo-v5-hebrew-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/heebo-v5-hebrew-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/heebo-v5-hebrew-500.svg#Heebo') format('svg'); /* Legacy iOS */
}
/* heebo-700 - hebrew */
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/heebo-v5-hebrew-700.eot'); /* IE9 Compat Modes */
  src: local('Heebo Bold'), local('Heebo-Bold'),
       url('../fonts/heebo-v5-hebrew-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/heebo-v5-hebrew-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/heebo-v5-hebrew-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/heebo-v5-hebrew-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/heebo-v5-hebrew-700.svg#Heebo') format('svg'); /* Legacy iOS */
}
/* heebo-800 - hebrew */
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/heebo-v5-hebrew-800.eot'); /* IE9 Compat Modes */
  src: local('Heebo ExtraBold'), local('Heebo-ExtraBold'),
       url('../fonts/heebo-v5-hebrew-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/heebo-v5-hebrew-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/heebo-v5-hebrew-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/heebo-v5-hebrew-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/heebo-v5-hebrew-800.svg#Heebo') format('svg'); /* Legacy iOS */
}
/* heebo-900 - hebrew */
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/heebo-v5-hebrew-900.eot'); /* IE9 Compat Modes */
  src: local('Heebo Black'), local('Heebo-Black'),
       url('../fonts/heebo-v5-hebrew-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/heebo-v5-hebrew-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/heebo-v5-hebrew-900.woff') format('woff'), /* Modern Browsers */
       url('../fonts/heebo-v5-hebrew-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/heebo-v5-hebrew-900.svg#Heebo') format('svg'); /* Legacy iOS */
}